Paketname
kipi-plugins
Datum
2010-11-05
Advisory ID
MDVA-2010:220
Betroffene Versionen
2010.0 x86_64 , 2010.0 i586

Problembeschreibung

It was discovered the kipi-plugins packages were not rebuilt (relinked)
against the libkdcraw.so.8 and libkexiv2.so.8 libraries provided by
kdegraphics4-4.3.5-0.7mdv2010.0. This advisory addresses this problem.

Aktualisierte Pakete

2010.0 x86_64

 0775d34c138508b9157b145f780f05bf  2010.0/x86_64/kipi-plugins-1.1.0-0.3mdv2010.0.x86_64.rpm
 313eba0d52fd7a54eeca25b50da6b445  2010.0/x86_64/kipi-plugins-devel-1.1.0-0.3mdv2010.0.x86_64.rpm
 6e2741dd0b8ce3ffac721e1bf8ed08b5  2010.0/x86_64/lib64kipiplugins1-1.1.0-0.3mdv2010.0.x86_64.rpm 
 69f1e51ce8fd6586cbcde90ed3e400ad  2010.0/SRPMS/kipi-plugins-1.1.0-0.3mdv2010.0.src.rpm

2010.0 i586

 f73db892d882e226d88b27f266f1aba7  2010.0/i586/kipi-plugins-1.1.0-0.3mdv2010.0.i586.rpm
 bfd0d8f6e86602ec8d2dbb34f953335e  2010.0/i586/kipi-plugins-devel-1.1.0-0.3mdv2010.0.i586.rpm
 1466ba955371099f2bd58bfd781f550d  2010.0/i586/libkipiplugins1-1.1.0-0.3mdv2010.0.i586.rpm 
 69f1e51ce8fd6586cbcde90ed3e400ad  2010.0/SRPMS/kipi-plugins-1.1.0-0.3mdv2010.0.src.rpm